benötigte Pakete finden ...

28/01/2008 - 21:22 von Knut Krueger | Report spam
hallo zusammen,
ich bekomme die Vorgehensweise nicht in den Kopf:
Helmut gab mir den Link für apsups:
http://sourceforge.net/project/show...se_idD0720


Hier fàngt schon die erste Frage an:
apcupsd-usb-3.12.4-1.20060mdk.i586.rpm Mirror 1217498
apcupsd-usb-3.12.4-1.el4.i386.rpm Mirror 1002958
apcupsd-usb-3.12.4-1.rfc4.i386.rpm Mirror 1186077
apcupsd-usb-3.12.4-1.rh9.i386.rpm Mirror 990900 400
apcupsd-usb-3.12.4-1.rhel3.i386.rpm Mirror 990005 455
apcupsd-usb-3.12.4-1.su100.i586.rpm Mirror 1193795
apcupsd-usb-3.12.4-1.su101.i586.rpm Mirror 1190728

Woher weiß ich welches File ich benötige, bzw für was die einzelnen
Files eigentlich sind.
Egal dachte ich auf dem Testsystem wird es ausprobiert.

Das erste geladen installieren wollen kam die Frage nach einer weiteren
library.
diese gesucht versucht zu installieren: Frage nach einer 3. und 4. Library
diese gesucht versucht zu installieren: Frage nach einer 4. und 5.
Library ...
irgendnwann muss diese Kette doch aufhören :-(

Und fast überall habe ich die Auswahl aus so vielen Dateien wie oben
Irgendwo habe ich einen Knopf drin.

Das BAckupsystem habe ich auch mit rpm dateien installiert, da hat eine
libary gefehlt und dann lief es.

Könnt Ihr mir den Knoten auflösen wo ich was nicht verstanden habe.

Grüße Knut
 

Lesen sie die antworten

#1 helmut
28/01/2008 - 22:10 | Warnen spam
Hallo, Knut,

Du meintest am 28.01.08:

Helmut gab mir den Link für apsups:
http://sourceforge.net/project/show...;package_i
ds150&release_idD0720


apcupsd-usb-3.12.4-1.su100.i586.rpm Mirror 1193795
apcupsd-usb-3.12.4-1.su101.i586.rpm Mirror 1190728



Das klingt nach Paketen für SuSE 10.0 bzw. 10.1

Viele Gruesse
Helmut

"Ubuntu" - an African word, meaning "Slackware is too hard for me".

Ähnliche fragen